nRF51 SDK: Data Fields - Variables

| nRF51 SDK

- Home
- Related Pages
- API Reference
- Data Structures

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - c -

- calibration_data : bp_page1_response_data_t
- calibration_id : bp_page1_response_data_t
- carbohydrate : ble_gls_meas_context_t
- carbohydrate_id : ble_gls_meas_context_t
- category : ble_ans_control_point_t
- cb : pstorage_module_param_t
- cccd_handle : ble_db_discovery_char_t , ble_gatts_char_handles_t
- central_handle : ble_bondmngr_evt_t , ble_ans_c_s
- central_id : ble_bondmngr_evt_t
- central_kex : ble_gap_evt_auth_status_t
- central_keys : ble_gap_evt_auth_status_t
- ch_map : ble_gap_opt_ch_map_t , ble_gap_opt_t
- channel : ant_evt_t
- char_count : ble_db_discovery_srv_t
- char_disc_rsp : ble_gattc_evt_t
- char_ext_props : ble_gattc_char_t , ble_gatts_char_md_t
- char_handles : ble_hids_rep_char_t
- char_id : ble_hids_evt_t
- char_props : ble_gattc_char_t , ble_gatts_char_md_t
- char_user_desc_max_size : ble_gatts_char_md_t
- char_user_desc_size : ble_gatts_char_md_t
- char_uuid : ble_gatts_attr_context_t
- char_val_by_uuid_read_rsp : ble_gattc_evt_t
- char_vals_read_rsp : ble_gattc_evt_t
- characteristic : ble_db_discovery_char_t
- charateristics : ble_db_discovery_srv_t
- chars : ble_gattc_evt_char_disc_rsp_t
- cid : ble_l2cap_header_t
- ciphertext : nrf_ecb_hal_data_t
- clear_persistent_data : dm_init_param_t
- cleartext : nrf_ecb_hal_data_t
- client_serial_number : antfs_params_t
- command : ble_ans_control_point_t
- common_evt : ble_evt_t
- company_id : ble_version_t
- company_identifier : ble_advdata_manuf_data_t
- computed_heart_rate : hrm_page0_data_t
- conn_handle : ble_hrs_c_s , ble_db_discovery_evt_t , ble_l2cap_evt_t , ble_ans_c_s , ble_bas_s , ble_bps_s , ble_common_evt_t , ble_cscs_s , ble_dfu_s , ble_gls_s , ble_hids_s , ble_hrs_s , ble_hts_s , ble_ias_c_s , ble_rscs_s , ble_sc_ctrlpt_s , ble_gap_evt_t , ble_gattc_evt_t , ble_gatts_evt_t , ble_gap_opt_ch_map_t , ble_bas_c_s , ble_db_discovery_t
- conn_param_update : ble_gap_evt_t
- conn_param_update_request : ble_gap_evt_t
- conn_params : ble_gap_evt_conn_param_update_t , ble_gap_evt_conn_param_update_request_t , ble_gap_evt_connected_t
- conn_sec : ble_gap_evt_conn_sec_update_t
- conn_sec_update : ble_gap_evt_t
- conn_sup_timeout : ble_gap_conn_params_t
- connected : ble_gap_evt_t
- connection_id : device_handle
- context : ble_gatts_evt_write_t , ble_gls_rec_t , ble_gatts_evt_read_t
- context_data : dm_service_context_t
- count : ble_evt_tx_complete_t , ble_gattc_evt_prim_srvc_disc_rsp_t , ble_gattc_evt_rel_disc_rsp_t , ble_gattc_evt_char_val_by_uuid_read_rsp_t , ble_gattc_evt_desc_disc_rsp_t , ble_gattc_evt_char_disc_rsp_t
- crank_period : bp_page18_data_t
- crank_ticks : bp_page18_data_t
- crc : antfs_event_return_t
- csc_ctrlpt_attr_md : ble_cscs_init_t
- csc_feature_attr_md : ble_cscs_init_t
- csc_meas_attr_md : ble_cscs_init_t
- csc_sensor_loc_attr_md : ble_cscs_init_t
- csrk : ble_gap_sec_keys_t , ble_gap_sign_info_t
- ctrl_pt : ble_cscs_s
- ctrlpt_evt_handler : ble_cscs_init_t
- ctrplt_supported_functions : ble_cscs_init_t
- cts_pin_no : app_uart_comm_params_t
- cumulative_crank_revs : ble_cscs_meas_s
- cumulative_wheel_revs : ble_cscs_meas_s
- curr_char_ind : ble_db_discovery_t
- curr_srv_ind : ble_db_discovery_t
- current_val : ble_sensorsim_state_t